.editor .wrapper { width: 1000px; margin: 0 auto; }
.editor .onbottom,
.editor .ontop { width: 90%; padding: 5px 10px; min-height: 100px; border: 1px #666 solid; margin: 5px 10px; }
.editor .ontop:after { display: block; content: "Верех страницы" }
.editor .onbottom:after { display: block; content: "Низ страницы" }
.editor .l_float.col-1 { min-width: 300px; width: 55%; max-width: 600px; min-height: 400px; float: left; margin: 0 10px; border: 1px solid #666; }
.editor .l_float.col-1:before { display: block; content: "Левая колонка" }
.editor .flip_wrapper { min-width: 200px; width: 35%; max-width: 400px; min-height: 400px; float: left; margin: 0 10px; border: 1px solid #666; }
.editor .flip_wrapper:before { display: block; content: "Правая колонка" }
.editor .clear { clear: both; }

/* Pixel Plus: 56 - Верстка и интеграция "Новой главной" [20170511-112325] */

.project-links_wr
{
	padding:0 13.75%;
	max-width:1160px;
	margin:0 auto;
}
.project-links_wr .fl,
.project-links_wr .fr
{
	width:50%;
	position:relative;
	height:315px;
	text-align:center;
	text-decoration:none;
	padding:71px 0 0 0;
	opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.project-links_wr .fl:hover,
.project-links_wr .fr:hover
{
	opacity:0.7;
}
.project-links_wr .fl
{
	background:#f1f1f1;
	color:#262627;
}
.project-links_wr .fr
{
	background:#e3631d;
	color:#ffffff;
}
.project-links_wr .txt
{
	font-family: 'Circe','Roboto',sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size:40px;
	text-transform:uppercase;
	line-height:48px;
}
.project-links_wr .btn
{
	position:absolute;
	bottom:80px;
	text-align:center;
	width:100%;
	font-family: 'Circe','Roboto',sans-serif;
	font-weight: 900;
	font-style: normal;
	text-transform:uppercase;
	font-size:13px;
}
.project-links_wr .btn span
{
	height:46px;
	line-height:46px;
	display:inline-block;
	width:124px;
}
.project-links_wr .fl .btn span
{
	color:#e05206;
	border:#e26326 solid 2px;
}
.project-links_wr .fr .btn span
{
	color:#fff;
	border:#fff solid 2px;
}

.numerals_wr
{
	height:403px;
	background:url(/img/parallax.jpg) no-repeat 50% 50%;
	background-attachment:fixed;
	background-size:cover;
	position:relative;
}
.numerals_wr .numerals
{
	padding:0 13.75%;
}
.numerals_wr .numerals .item
{
	width:33.33%;
	float:left;
	text-align:center;
	padding:107px 0 0 0;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	color:#fff;
	text-transform:uppercase;
}
.numerals_wr .numerals .item .numeral
{
	font-weight: 300;
	font-size:96px;
	line-height:82px;
	margin-bottom:13px;
}
.numerals_wr .numerals .item .numeral span
{
	font-size:80px;
}
.numerals_wr .numerals .item .unit
{
	font-weight: 300;
	font-size:30px;
	line-height:23px;
	margin-bottom:21px;
}
.numerals_wr .numerals .item .line
{
	width:45.2%;
	height:1px;
	background:#e05307;
	margin:0 auto 20px;
}
.numerals_wr .numerals .item .descr
{
	font-weight: 400;
	font-size:16px;
	line-height:19px;
}

.search
{
	padding:55px 13.75% 35px 13.75%;
}
.search > .title
{
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size:40px;
	color:#2d2d2d;
	text-transform:uppercase;
	line-height:39px;
	margin-bottom:33px;
	text-align:center;
}
.search .descr
{
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size:18px;
	color:#262627;
	text-transform:uppercase;
	line-height:15px;
	margin-bottom:30px;
	text-align:center;
}
.search .tabs-wrap .tabs
{
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
.search .tabs-wrap .tabs li
{
	display:inline-block;
	margin:0 -1px;
}
.search .tabs-wrap .tabs li a
{
	display:block;
	padding:0 15px;
	line-height:39px;
	height:39px;
	background:#f26421;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:16px;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 400;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity:1;
}
.search .tabs-wrap .tabs .active a,
.search .tabs-wrap .tabs li a:hover
{
	background:#fff;
	color:#f26421;
}
.search .tabs-wrap .tabs .active a:hover
{
	opacity:0.7;
}
.search .tabs-wrap .tab
{
	background:#f7f7f7;
	padding:34px 6.06% 29px 6.06%;
}
.search .tabs-wrap .tab .price,
.search .tabs-wrap .tab .view
{
	width:28.8%;
	float:left;
}
.search .tabs-wrap .tab .price
{
	margin-right:8.52%
}
.search .tabs-wrap .tab .btn
{
	width:11.24%;
	float:right;
}
.search .tabs-wrap .tab .btn label input[type="radio"],
.search .tabs-wrap .tab .chk_box label input[type="checkbox"]
{
	display:none;
}
.search .tabs-wrap .tab .btn label span
{
	display:block;
	padding-left:35px;
	background-image:url(/img/radio.png);
	background-position:0% 50%;
	background-repeat:no-repeat;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	opacity:1;
}
.search .tabs-wrap .tab .btn label span:hover
{
	opacity:0.7;
}
.search .tabs-wrap .tab .btn label input[type=radio]:checked + span,
.search .tabs-wrap .tab .chk_box label input[type=checkbox]:checked + span
{
	background-image:url(/img/radio_checked.png);
}
.search .tabs-wrap .tab .title
{
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:18px;
	color:#2d2d2d;
	line-height:17px;
}
.search .tabs-wrap .tab .track_wr
{
	background:#eef0f2;
	border-top:#d5d7d8 solid 1px;
	border-right:#e1e3e5 solid 1px;
	border-left:#e5e7e9 solid 1px;
	height:7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE.htc);
	width:100%;
	position:relative;
}
.search .tabs-wrap .tab .track_wr .track
{
	position:absolute;
	top:-1px;
	height:8px;
	background: #f26421; /* Для старых браузров */
    background: linear-gradient(to left, #ff7d0d, #f26421);
}
.search .tabs-wrap .tab .track_wr .track .min,
.search .tabs-wrap .tab .track_wr .track .max
{
	position:absolute;
	top:-50%;
	width:20px;
	height:20px;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	behavior: url(/PIE.htc);
	background:#fff;
	border:#f26421 solid 2px;
	margin-top:-5px;
	opacity:1;
}
.search .tabs-wrap .tab .track_wr .track .min:hover,
.search .tabs-wrap .tab .track_wr .track .max:hover
{
	opacity:0.7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.search .tabs-wrap .tab .track_wr .track .min
{
	left:-1px;
}
.search .tabs-wrap .tab .track_wr .track .max
{
	right:-1px;
}
.search .tabs-wrap .tab .track_wr .track span
{
	position:absolute;
	top:32px;
	font-size:13px;
	color:#262627;
}

.search .tabs-wrap .tab .price .track_wr.price-rub
{
	margin-bottom:65px;
}
.search .tabs-wrap .tab .price .track_wr.price-rub .track
{
	left:25.3%;
	width:58.54%;
}
.search .tabs-wrap .tab .price .track_wr.square
{
	margin-bottom:25px;
}
.search .tabs-wrap .tab .price .track_wr.square .track
{
	left:10.1%;
	width:25%;
}
.search .tabs-wrap .tab .view .track_wr.rooms
{
	margin-bottom:65px;
}
.search .tabs-wrap .tab .view .track_wr.rooms .track
{
	left:0%;
	width:59.45%;
}
.search .tabs-wrap .tab .view .track_wr.floors
{
	margin-bottom:25px;
}
.search .tabs-wrap .tab .view .track_wr.floors .track
{
	left:0%;
	width:100%;
}
.search .tabs-wrap .tab .btn .title
{
	margin-bottom:12px;
}
.search .tabs-wrap .tab .btn label
{
	color:#262627;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height:32px;
	cursor:pointer;
	opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.search .tabs-wrap .tab .btn label:hover
{
	opacity:0.7;
}
.search .tabs-wrap .tab .btn .watch
{
	margin-top:59px;
	display:block;
	height:46px;
	line-height:46px;
	border:#df5311 solid 2px;
	color:#e05206;
	font-family: 'Circe','Roboto',sans-serif;
	font-style: normal;
	font-weight: 900;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	opacity:1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size:13px;
}
.search .tabs-wrap .tab .btn .watch:hover
{
	opacity:0.7;
}

.tabs_map .item.awards-list {
	position: static;
}

@media (max-width: 1024px)
{
	.projects_wr .projects
	{
		padding:0;
	}
	.projects_wr .projects .item
	{
		width:50%;
	}
	.project-links_wr
	{
		padding:0;
	}
	.project-links_wr .fl, 
	.project-links_wr .fr
	{
		width:50%;
	}
}
@media (max-width: 480px)
{
	.projects_wr .projects .item
	{
		width:100%;
	}
	.project-links_wr .fl, 
	.project-links_wr .fr
	{
		width:100%;
	}
	.numerals_wr
	{
		height:auto;
		padding-bottom:107px;
	}
	.numerals_wr .numerals .item
	{
		width:100%;
	}
	.search
	{
		padding-left:1%;
		padding-right:1%;
	}
	.search .tabs-wrap .tab .price, .search .tabs-wrap .tab .view
	{
		width:47%;
	}
	.search .tabs-wrap .tab .price
	{
		margin-right:5%;
	}
	.search .tabs-wrap .tab .btn
	{
		width:100%;
		margin-top:25px;
	}
	.search .tabs-wrap .tab .btn .watch
	{
		margin-top:15px;
	}
}

/* Pixel Plus: 56 - Верстка и интеграция "Новой главной" [20170511-112325] */